@charset "utf-8";

img{
	vertical-align:bottom;
}
.wrapper1{
	width:900px;
	margin:0 auto;
	background-color:white;
	border-left:50px solid yellowgreen;
	border-right:50px solid yellowgreen;
}
.wrapper2{
	width:800px;
	margin:0 auto;
}
.box {
  display: flex;
  align-items: flex-start;
}
.box-text{
	padding-left:30px;
	padding-right:30px;
}
.frame{
	position:relative;
	z-index:1;
}
.frame:after{
	position:absolute;
	content:"";
	box-shadow:0 15px 10px rgba(0,0,0, .5); /* シャドウ */
	transform:rotate(3deg); /* 回転させる */
	right:4px;
	left:auto;
	top:auto;
	bottom:12px;
	z-index:-1;
	width:95%;
	height:20%;
}